#ifndef QJS_WOTA_H
#define QJS_WOTA_H

#include "cell.h"
#include "wota.h"

JSValue js_wota_use(JSContext*);

void *value2wota(JSContext*, JSValue val, JSValue replacer, size_t *bytes);
JSValue wota2value(JSContext*, void*);

#endif
